{
  "miniVersion": "v2",
  "name": "伯才供应链",
  "version": "130",
  "versionCode": 130,
  "i18nFilePath": "i18n",
  "mini-android": {
    "resourcePath": "miniapp/android/nativeResources",
    "sdkVersion": "1.6.5",
    "toolkitVersion": "0.11.0",
    "useExtendedSdk": {
      "media": false,
      "bluetooth": false,
      "network": false,
      "scanner": false,
      "xweb": false
    },
    "icons": {
      "hdpi": "c:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/供应链-蓝底72_72.png",
      "xhdpi": "c:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/供应链-蓝底96_96.png",
      "xxhdpi": "c:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/供应链-蓝底144_144.png",
      "xxxhdpi": "c:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/供应链-蓝底192_192.png"
    },
    "splashscreen": {
      "hdpi": "c:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/480x1080.png",
      "xhdpi": "c:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/720x1620.png",
      "xxhdpi": "c:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/1080x2430.png"
    },
    "enableVConsole": "close",
    "privacy": {
      "enable": true,
      "template": "config.json"
    },
    "privateDescriptions": {
      "ACCESS_COARSE_LOCATION": "方便推荐",
      "ACCESS_FINE_LOCATION": "方便推荐",
      "CAMERA": "方便更换头像",
      "READ_EXTERNAL_STORAGE": "更换头像",
      "WRITE_EXTERNAL_STORAGE": "更换头像"
    },
    "targetSdkVersion": 32
  },
  "mini-ios": {
    "sdkVersion": "1.6.10",
    "toolkitVersion": "0.0.9",
    "useExtendedSdk": {
      "WeAppOpenFuns": true,
      "WeAppNetwork": false,
      "WeAppBluetooth": false,
      "WeAppMedia": false,
      "WeAppLBS": false,
      "WeAppOthers": false
    },
    "enableVConsole": "open",
    "icons": {
      "mainIcon120": "",
      "mainIcon180": "",
      "spotlightIcon80": "",
      "spotlightIcon120": "",
      "settingsIcon58": "",
      "settingsIcon87": "",
      "notificationIcon40": "",
      "notificationIcon60": "",
      "appStore1024": ""
    },
    "splashScreen": {
      "customImage": ""
    },
    "privacy": {
      "enable": false
    },
    "enableOpenUrlNavigate": true
  }
}
